body {
	background-color: #292929;
	background-image: url("https://wildmacro.com/icons/background.jpg");
	background-position: 50% 0%;
	background-repeat: no-repeat;
}

A 		{text-decoration:none; color:#AAAAAA; font-size:100%; font-family:"Palatino Linotype";}
 
A:Active 	{text-decoration:none; color:#AAAAAA; font-size:100%; font-family:"Palatino Linotype";}
 
A:Hover   	{text-decoration:underline; color:#AAAAAA; font-size:100%; font-family:"Palatino Linotype";}

p, label, div   {text-decoration:none; color:#AAAAAA; font-size:115%; font-family:"Palatino Linotype";}

hr              {color:#AAAAAA; background-color:#AAAAAA; border:0px; height:1px; background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));}

ul              {text-align:left; text-decoration:none; color:#AAAAAA; font-size:115%; font-family:"Palatino Linotype";}

table           {float:center; vertical-align:top; background-color:black; border:0px; width:1022px; margin:auto;}

td              {text-align:center; border:0px; vertical-align:top;}

img             {border:2px solid #AAAAAA;}

h1, h2, h3      {text-decoration:none; color:#AAAAAA; font-family:"Palatino Linotype";}


@media screen and (max-width: 1024px) {
    body {
         background-image: none;
         background-color: #000000;
    }
}